

/* gen text styles */

#plainboxwrapper{float:left; width:570px;}
#container #content .em{font-style:italic}
#container #content .txtWhite,#container #content .txtWhite a,#container #content .txtWhite a:visited{color:#FFF}
#container #content .txtRed,#container #content .txtRed a,#container #content .txtRed a:visited{color:#F00}
#container #content .txtOrange,#container #content .txtOrange a,#container #content .txtOrange a:visited{color:#FC6}
#container #content .txtGreen,#container #content .txtGreen a,#container #content .txtGreen a:visited{color:#060}
#container #content .txtBlack,#container #content .txtBlack#container #content .txtBlack a{color:#000}
#container #content .txtUnderline{text-decoration:underline}
#container #content .txtCenter,#container #content2 .txtCenter{text-align:center;clear:both}
#container #content .txtBig{font-size:13px;font-weight:bold}
#container .small{padding:5px;margin:0;font-size:10px;color:#666}
#container #content h2{color:#544d3c}
/* end gen text styles */
#container #content #pageText table{padding:0;margin:8px 0}
#container #content #pageText .td3{text-align:center}
#container #content #pageText .td4{text-align:right}

.plainBoxLeft{float:left;padding:0 6px 0 0;margin:0;vertical-align:middle}
.plainBox2{float:left;padding:0 6px 0 0;margin:0;vertical-align:middle}
#plainBoxRight{float:right;text-align:center;width:250px;padding:0 10px 10px 10px;margin:0}

#container #content img{border:0}
#container #content .imgAlignRight{float:right;padding:0 0 5px 15px}

#container #content .imgAlignLeft{float:left;padding:0 15px 5px 0}
#container #content a{text-decoration:underline; color:#600}
#container #content a:hover{text-decoration:none}
#container #content a:visited,#container #content #pageText #pca a:visited,#container #content #pageText #ept a:visited,#container #content #pageText #wcp a:visited,#container #content #pageText #wsop a:visited,#container #content #pageText #wpt a:visited,#container #content #pageText #wcoop a:visited{color:#655e4c}


